Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4241

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4241
Last Modified 07 Mar 2011 09:27:53
Published 14 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4241

Summary

Cross-site scripting (XSS) vulnerability in the category page in VCD-db 0.98 and earlier allows remote attackers to inject arbitrary web script or HTML via the batch parameter.

Vulnerable Systems

Application

  • Vcd-db 0.961

  • Vcd-db 0.97

  • Vcd-db 0.971

  • Vcd-db 0.972

  • Vcd-db 0.973

  • Vcd-db 0.98


References

VUPEN - ADV-2005-2885

BID - 15840

OSVDB - 21700

SECUNIA - 18034

MISC - http://pridels0.blogspot.com/2005/12/vcd-db-vuln.html


Last Updated: 27 May 2016 10:41:14